<div class="container-fluid">
  <div class="row">
    <div class="main-header" style="margin-top: 0px;">
      <h4>Inventory Assets</h4>
    </div>
  </div>
  <div class="card">
    <div class="card-block ">
      <div class="container">
        <div class="md-float-material">
          <div class="sub-title">
               <h5><%= @product.name %>'s &nbsp;&nbsp;<%= @product.asset_type %></h5> 
          </div>

          <ul class="nav nav-tabs md-tabs tabs-left b-none" role="tablist">
            <li class="nav-item">
              <a class="nav-link active" data-toggle="tab" href="#home5" role="tab" aria-expanded="false">Overview</a>
              <div class="slide"></div>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="tab" href="#profile5" role="tab" aria-expanded="false">Hardware</a>
              <div class="slide"></div>
            </li>
            <li class="nav-item">
              <a class="nav-link " data-toggle="tab" href="#messages5" role="tab" aria-expanded="true">Software</a>
              <div class="slide"></div>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="tab" href="#settings5" role="tab" aria-expanded="false">Assigned</a>
              <div class="slide"></div>
            </li>
          </ul>
          <!-- Tab panes -->
          <div class="tab-content tabs-left-content">
            <div class="tab-pane active" id="home5" role="tabpanel" aria-expanded="false">
                <p>
                  <table class="table m-0">
                    <tbody>
                      <tr>
                        <th scope="row">Asset Tag</th>
                        <td><%= @product.asset_tag %></td>
                      </tr>
                      <tr>
                        <th scope="row">Asset_type</th>
                        <td><%= @product.asset_type %></td>
                      </tr>
                      <tr>
                        <th scope="row">Quantity</th>
                        <td><%= @product.quantity %></td>
                      </tr>
                      <tr>
                        <th scope="row">product</th>
                        <td><%= @product.brand %></td>
                      </tr>
                      <tr>
                        <th scope="row">Model No</th>
                        <td><%= @product.model_no %></td>
                      </tr>
                      <tr>
                        <th scope="row">Product Description</th>
                        <td><%= @product.description.html_safe %></td>
                      </tr>
                    </tbody>
                  </table>
                </p>
            </div>
            <div class="tab-pane" id="profile5" role="tabpanel" aria-expanded="false">
                <p>
                  <table class="table m-0">
                    <tbody>
                      <tr>
                        <th scope="row">Processor</th>
                        <td><%= @product.hardware_detail.processor %></td>
                      </tr>
                      <tr>
                        <th scope="row">RAM</th>
                        <td><%= @product.hardware_detail.ram %></td>
                      </tr>
                      <tr>
                        <th scope="row">HDD</th>
                        <td><%= @product.hardware_detail.hdd %></td>
                      </tr>
                      <tr>
                        <th scope="row">Serial No</th>
                        <td><%= @product.hardware_detail.serial_no %></td>
                      </tr>
                      <tr>
                        <th scope="row">warranty</th>
                        <td><%= @product.hardware_detail.warranty %></td>
                      </tr>
                      <tr>
                        <th scope="row">Add On's</th>
                        <td><%= @product.hardware_detail.add_on %></td>
                      </tr>
                    </tbody>
                  </table>
                </p>
            </div>
            <div class="tab-pane " id="messages5" role="tabpanel" aria-expanded="true">
                <p>3. This is Photoshop's version of Lorem IpThis is Photoshop's version of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                    Aenean mas Cum sociis natoque penatibus et magnis dis.....</p>
            </div>
            <div class="tab-pane" id="settings5" role="tabpanel" aria-expanded="false">
              <p>
                <table class="table m-0">
                  <tbody>
                    <tr>
                      <th scope="row">Location</th>
                      <td><%= @product.assignment.location %></td>
                    </tr>
                    <tr>
                      <th scope="row">Department</th>
                      <td><%= @product.assignment.department %></td>
                    </tr>
                    <tr>
                      <th scope="row">Managed by</th>
                      <td><%= @product.assignment.managed_by %></td>
                    </tr>
                    <tr>
                      <th scope="row">Used by</th>
                      <td><%= @product.assignment.used_by %></td>
                    </tr>
                    <tr>
                      <th scope="row">Assigned On</th>
                      <td><%= @product.assignment.assigned_on %></td>
                    </tr>
                    <% if @product.assignment.attachment_file_name.present? %>
                      <tr>
                        <th scope="row">Attached file</th>
                          <td>
                            Attachment : <%= link_to @product.assignment.attachment_file_name, @product.assignment.attachment.url, target: "_blank" %>
                          </td>
                      </tr>
                     <% end %>
                  </tbody>
                </table>    
              </p>
            </div>
          </div>
          <div class="contact-card-button">
            <%= link_to 'Cancel', products_path, class: "btn btn-primary" %>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

